PERTALIFE Bugs - Bug #352

TUMAN - Payroll Proses Prorate
05/28/2021 04:26 PM - Andi Saputra

Status: Closed Start date: 05/28/2021
Priority: High Due date: 05/31/2021
Assignee: Andi Saputra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim dev,

Mohon bantuannya untuk dilakukan update engine payroll untuk proses payroll prorate, saat ini fungsi prorate masih belum jalan

port : http://remote.minovais.com:61115/

DB MinovaES_TuguMandiri_Prod 77/2012

History

#1 - 05/28/2021 04:35 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 05/28/2021 04:36 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Andi Saputra

Fixing :

1. Penambahan field TaxTreatment di table PCMEPEMPTYP
2. Copypaste dll PY, dengan source dll dari BWS

#3 - 04/11/2022 03:42 PM - Mr. Yusuf
- Status changed from QA Test to Closed
